getSnapshotUsage
GET
/api/v1/system/snapshots/usage
const url = 'https://example.com/api/v1/system/snapshots/usage';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/system/snapshots/usageRead snapshot storage usage. Requires an Owner or Administrator with the read scope.
Responses
Section titled “ Responses ”Snapshot storage usage
Media typeapplication/json
object
data
required
object
totalBytes
required
integer
count
required
integer
note
required
string
Examplegenerated
{ "data": { "totalBytes": 1, "count": 1, "note": "example" }}Dashboard authentication required
Insufficient role